RubyGems Navigation menu

oauth2 1.4.0

A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth spec.

Versies:

  1. 1.4.4 - February 13, 2020 (24,5 KB)
  2. 1.4.3 - January 29, 2020 (24,5 KB)
  3. 1.4.2 - October 01, 2019 (23,5 KB)
  4. 1.4.1 - October 13, 2018 (24,5 KB)
  5. 1.4.0 - June 09, 2017 (15,5 KB)
Toon alle versies (45 totaal)

Runtime afhankelijkheden (5):

  • faraday < 0.13, >= 0.8
  • jwt ~> 1.0
  • multi_json ~> 1.3
  • multi_xml ~> 0.5
  • rack < 3, >= 1.2
  • Development afhankelijkheden (1):

  • bundler ~> 1.0
  • Eigenaren:

    Authors:

    • Michael Bleigh, Erik Michaels-Ober

    SHA 256 checksum:

    2557a3c07939f4f7a323334e40bfa3b6a04dab3cf4d2c7ada977235d5dad9024

    Total downloads 60.418.597

    Voor deze versie 10.820.897

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.5

    Links: